Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Profile_Timer.cpp File Reference

`#include "ace/Profile_Timer.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Profile_Timer.cpp:

## Functions

const char * | get_rcsid_ace_Profile_Timer (const char *)

## Variables

const char * | rcsid_ace_Profile_Timer = get_rcsid_ace_Profile_Timer ( rcsid_ace_Profile_Timer )

## Function Documentation

const char* get_rcsid_ace_Profile_Timer | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Profile_Timer = get_rcsid_ace_Profile_Timer ( rcsid_ace_Profile_Timer )`[static]`